﻿.asppage{text-align:center;padding-top:40px; font-family: 宋体;}
.asppage  a{/*margin:3px; */font-size:16px;color:#555555;display:inline-block;padding:3px 10px;/*border:1px solid #ddd;*//*transition:all 0.3s linear;*/border-radius:4px;}
.asppage span .prev{font-family:宋体;}
.asppage span .next{font-family:宋体;}
.asppage  a:hover,.asppage .current{background-color:#1d63cc;border-color:#1d63cc;color:#fff;}
.asppage .current a{color:#fff;}
.asppage span:hover{border-color:#1d63cc;}

.asppage  .current{background-color:#1d63cc;border-color:#1d63cc;color:#fff;}


.asppage  span{margin:3px; font-size:16px;color:#555555;display:inline-block;/*padding:3px 10px;border:1px solid #ddd;*/border:1px solid #ddd;/*transition:all 0.3s linear;*/border-radius:4px;}

.asppage  .cpb{background-color:#1d63cc;border-color:#1d63cc;color:#fff;}

.asppage { padding-bottom:25px;
}




/******************************无刷新分页样式**********************************/
.pagination { clear:both;  text-align:center;  font-size:12px;  height:24px; line-height:24px}


.pagination span{font-size:16px;color:#555555;display:inline-block;padding:3px 10px;border:1px solid #ddd;transition:all 0.3s linear;border-radius:4px;}
.pagination .prev{font-family:宋体;}
.pagination .next{font-family:宋体;}
.pagination a { text-decoration: none;border:1px solid #1d63cc;color: #1d63cc;font-size:16px;color:#555555;display:inline-block;padding:3px 10px;border:1px solid #ddd;transition:all 0.3s linear;border-radius:4px;}
.pagination a:hover {border:1px solid #1d63cc;color:#fff;background-color:#1d63cc;}
.pagination a, .pagination span { /*padding:2px 6px;*/ /*line-height:15px; height:15px;*/ background:#fff;}
.pagination span,.pagination a{margin:2px;}
.pagination .current { border:1px solid #1d63cc;background:#1d63cc;color:#fff;cursor:pointer;}
.pagination .current.prev, .pagination .current.next{color:#999;border-color:#fff;background:#fff;cursor:default;font-family:宋体;}

/*.txt{ text-align:left; margin-top:40px; padding-left:40px; padding-right:40px; padding-bottom:40px;}*/
.qs_div{ margin:0 auto; width:680px;}
.qs_div #output{ width:398px; height:398px; overflow:hidden; border:1px solid #dddddd; float:left; box-shadow: -2px 0 5px #fafafa,0 -2px 5px #fafafa,0 2px 5px #fafafa,2px 0 5px #fafafa;}
.qs_div #output li{ width:398px; height:398px; overflow:hidden;}
.qs_div #tabs{ width:270px; float:right;}
.qs_div #tabs li{ float:left; cursor:pointer; width:113px; height:113px; border:1px solid #dddddd; margin-left:20px; margin-bottom:26px;}
.qs_div #tabs li:hover,.qs_div #tabs .current{ border:1px solid #ff990c;}



.bll {
    display: block;
    height: 36px;
    line-height: 36px;
    width: 100%;
    color: #fff;
    font-size: 14px;
    color: #fff;
    background-color: #f58845;
    border: none;
    outline: none;
    cursor: pointer;
    border-radius: 3px;
	letter-spacing: 3px;
}


/******************************普通分页**********************************/
.newspg{
    display: flex;
flex-wrap: wrap;
align-items: flex-start;
margin-top: 30px;
float:left;
}
.newspg a{
    
float:left;
}
.newspg span{
    
float:left;
}
.newspg span a{

display: block;
font-size: .8125rem;
line-height: 1.75rem;
border: 1px #ddd solid;
padding: 0 .75rem;
margin-left: .25rem;
margin-bottom: .25rem;
color: #999;
-webkit-transition: all .2s ease-out;
-o-transition: all .2s ease-out;
transition: all .2s ease-out;

}
.newspg span a:hover{border:1px solid #999;color:#999;}
.newspg span{margin:2px;}
.newspg span.current a{border:1px solid #0c664e;background:#0c664e;color:#fff;}
.newspg span a.disabled{border:1px solid #ccc;color:#ccc;cursor:default;}